[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# EInvalidGraphic

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

EInvalidGraphic - exception handler for an invalid graphic.

## Declaration

Source position: graphics.pp line 959

`type EInvalidGraphic = class(EGraphicException)`

## Inheritance

`EInvalidGraphic` |  | EInvalidGraphic - exception handler for an invalid graphic.
`EGraphicException` |  | Base exception type for an error in a graphic operation.
`Exception`
?
`TObject`